## tomcat6 6.0.37

=== debian/changelog ===
tomcat6 (6.0.37-1) unstable; urgency=low

  * New upstream release.
    - Drop patches for CVE-2012-4534, CVE-2012-4431, CVE-2012-3546,
      CVE-2012-2733, CVE-2012-3439
    - Drop 0011-CVE-02012-0022-regression-fix.patch
    - Drop 0017-eclipse-compiler-update.patch
  * Freshened remaining patches.

 -- tony mancill <tmancill@debian.org>  Sat, 03 Aug 2013 21:50:20 -0700

tomcat6 (6.0.35-7) unstable; urgency=low

  * Team upload.
  * Fixed the watch file
  * Fix FTBFS with ecj 3.8 (closes: #717279, #713796) 
  * Updated the standards version to 3.9.4 - no changes
  * Updated the Vcs-Git field to the canonical url

 -- Stephen Nelson <stephen@eccostudio.com>  Tue, 30 Jul 2013 23:07:18 +0100

tomcat6 (6.0.35-6) unstable; urgency=high

  * Acknowledge NMU: 6.0.35-5+nmu1 (Closes: #692440)
    - Thank you to Michael Gilbert.
  * Add patches for the following security issues: (Closes: #695250)
    - CVE-2012-4534, CVE-2012-4431, CVE-2012-3546

 -- tony mancill <tmancill@debian.org>  Thu, 06 Dec 2012 21:10:11 -0800

tomcat6 (6.0.35-5+nmu1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix multiple security issues (closes: #692440)
    - cve-2012-2733: denial-of-service by triggering out of memory error.
    - cve-2012-3439: multiple replay attack issues in digest authentication. 

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 17 Nov 2012 23:15:03 +0000

tomcat6 (6.0.35-5) unstable; urgency=low

  * Apply patch to README.Debian to explain setting the HTTPOnly flag
    in cookies by default; CVE-2010-4312. (Closes: #608286)
    - Thank you to Thijs Kinkhorst for the patch.
  * Use ucf and a template for /etc/logrotate.d/tomcat6 file to avoid
    updating the shipped conffile. (Closes: #687818)

 -- tony mancill <tmancill@debian.org>  Mon, 06 Aug 2012 21:29:11 -0700

tomcat6 (6.0.35-4) unstable; urgency=low

  [ tony mancill ]
  * Team upload.
  * Apply patch from James Page (Closes: #671373)
    - d/tomcat6-instance-create: Quote access to files and directories
      so that spaces can be used when creating user instances.
    - d/tomcat6.init: Make NAME dynamic, to allow starting multiple
      instances. (Closes: #299635)

  [ Miguel Landaeta ]
  * Add Slovak debconf translation (Closes: #677912).
    - Thanks to Ivan Masár.

 -- Miguel Landaeta <miguel.cc@miguel.cc>  Sun, 17 Jun 2012 18:57:50 -0430

tomcat6 (6.0.35-3) unstable; urgency=low

  [ Miguel Landaeta ]
  * Add Replaces and Conflicts for libservlet2.5-java to overwrite files
    in libservlet2.4-java.  (Closes: #666256).

  [ tony mancill ]
  * Add libservlet2.4-java transitional package.
  * Remove /etc/authbind/byuid, /etc/authbind in postrm. (Closes: #668761)
  * Add 0011-CVE-2012-0022-regression-fix.patch.  (Closes: #659748)
    - Thank you to Marc Deslauriers

 -- tony mancill <tmancill@debian.org>  Sat, 14 Apr 2012 10:49:52 -0700

tomcat6 (6.0.35-2) unstable; urgency=low

  [ tony mancill ]
  * Remove Michael Koch from Uploaders. (Closes: #654136)
  * Add Turkish debconf translation (Closes: #664072)
    - Thanks to Atila KOÇ
  * Remove libservlet2.5-doc dependency on libservlet2.5.

  [ Miguel Landaeta ]
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Provide 'debian' version symlink for Maven artifacts. (Closes: #665393).

 -- tony mancill <tmancill@debian.org>  Thu, 29 Mar 2012 07:05:34 -0700
