=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: tomcat6
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>,
  Ludovic Claude <ludovic.claude@laposte.net>,
  Damien Raude-Morvan <drazzib@debian.org>,
  Miguel Landaeta <miguel@miguel.cc>,
  tony mancill <tmancill@debian.org>
-Build-Depends: default-jdk, ant-optional, debhelper (>= 7), po-debconf
+Build-Depends: default-jdk, ant-optional, debhelper (>= 9), po-debconf
 Build-Depends-Indep: maven-repo-helper (>> 1.0.1), libecj-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/tomcat6.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/tomcat6.git
 Homepage: http://tomcat.apache.org
-Vcs-Git: git://anonscm.debian.org/git/pkg-java/tomcat6.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/tomcat6.git
 
 Package: tomcat6-common
 Architecture: all
