## tomcat6 6.0.41

=== debian/changelog ===
tomcat6 (6.0.41-2) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Updated the version required for libtcnative-1 (>= 1.1.30)

  [ tony mancill ]
  * Add patch for logfile compression. (Closes: #682955)
    - Thank you to Thijs Kinkhorst.

 -- tony mancill <tmancill@debian.org>  Sun, 24 Aug 2014 13:52:40 -0700

tomcat6 (6.0.41-1) unstable; urgency=medium

  * New upstream release.
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 May 2014 10:03:04 +0200
