=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: tomcat6
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>,
  Ludovic Claude <ludovic.claude@laposte.net>,
  Damien Raude-Morvan <drazzib@debian.org>,
  Miguel Landaeta <miguel@miguel.cc>,
- tony mancill <tmancill@debian.org>
+ tony mancill <tmancill@debian.org>,
+ Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: default-jdk, ant-optional, debhelper (>= 9), po-debconf
 Build-Depends-Indep: maven-repo-helper (>> 1.0.1), libecj-java
 Standards-Version: 3.9.5
@@ -36,7 +36,7 @@
  tomcat6-admin (>= ${source:Version}),
  tomcat6-examples (>= ${source:Version}),
  tomcat6-user (>= ${source:Version}),
- libtcnative-1
+ libtcnative-1 (>= 1.1.30)
 Description: Servlet and JSP engine
  Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
  specifications from Sun Microsystems, and provides a "pure Java" HTTP web
