## tomcat6 6.0.45

=== debian/changelog ===
tomcat6 (6.0.45-1~deb6u1) squeeze-lts; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * Backport version 6.0.45 to Squeeze-LTS.
    The full list of changes between 6.0.41 (the version previously available
    in Squeeze-LTS) and 6.0.45 can be seen in the upstream changelog, which is
    available online at http://tomcat.apache.org/tomcat-6.0-doc/changelog.html
  * This update fixes the following security vulnerabilities:
    - CVE-2015-5174: Directory traversal vulnerability in RequestUtil.java.
    - CVE-2015-5345: The Mapper component in Apache Tomcat before 6.0.45
      processes redirects before considering security constraints and Filters.
    - CVE-2016-0706: Apache Tomcat before 6.0.45 does not place
      org.apache.catalina.manager.StatusManagerServlet on the
      org/apache/catalina/core/RestrictedServlets.properties list which allows
      remote authenticated users to bypass intended SecurityManager
      restrictions.
    - CVE-2016-0714: The session-persistence implementation in Apache Tomcat before
      6.0.45 mishandles session attributes, which allows remote authenticated
      users to bypass intended SecurityManager restrictions.
    - CVE-2016-0763: The setGlobalContext method in
      org/apache/naming/factory/ResourceLinkFactory.java in Apache Tomcat does
      not consider whether ResourceLinkFactory.setGlobalContext callers are
      authorized, which allows remote authenticated users to bypass intended
      SecurityManager restrictions and read or write to arbitrary application
      data, or cause a denial of service (application disruption), via a web
      application that sets a crafted global context.
    - CVE-2015-5351: The Manager and Host Manager applications in
      Apache Tomcat establish sessions and send CSRF tokens for arbitrary new
      requests, which allows remote attackers to bypass a CSRF protection
      mechanism by using a token.
  * Drop the following patches. They were applied upstream.
    - 0011-Fix-for-NoSuchElementException-when-an-attribute-has.patch.
    - CVE-2014-0227.patch.
    - CVE-2014-0230.patch.
    - CVE-2014-7810-1.patch.
    - CVE-2014-7810-2.patch.

 -- Markus Koschany <apo@debian.org>  Sat, 27 Feb 2016 15:47:44 +0100

tomcat6 (6.0.41-2+squeeze7) squeeze-lts; urgency=medium

  * Security upload by the Debian LTS team.
  * This upload fixes the following issues:
    - CVE-2014-0227: HTTP request smuggling or DoS by streaming malformed data.
    - CVE-2014-0230: non-persistent DoS attack by feeding data aborting an
      upload.
    - CVE-2014-7810: security manager bypass by using expression language.

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Thu, 28 May 2015 10:02:27 +0200

tomcat6 (6.0.41-2+squeeze6) squeeze-lts; urgency=medium

  * Security upload by the Debian LTS team.
  * This update fixes a regression:
    - Fix for "NoSuchElementException when an attribute has empty string as
      value." Reported upstream as
      https://issues.apache.org/bugzilla/show_bug.cgi?id=56561

 -- Mathieu Parent <sathieu@debian.org>  Fri, 16 Jan 2015 21:34:40 +0100

tomcat6 (6.0.41-2+squeeze5) squeeze-lts; urgency=medium

  * Security upload by the Debian LTS team.
  * The full list of changes between 6.0.35 (the version previously available
    in squeeze) and 6.0.41 can be see in the upstream changelog, which is
    available online at http://tomcat.apache.org/tomcat-6.0-doc/changelog.html
  * This update fixes the following security issues:
    - CVE-2014-0033: prevent remote attackers from conducting session
      fixation attacks via crafted URLs.
    - CVE-2013-4590: prevent "Tomcat internals" information leaks.
    - CVE-2013-4322: prevent remote attackers from doing denial of service
      attacks.
    - CVE-2013-4286: reject requests with multiple content-length headers or
      with a content-length header when chunked encoding is being used.
    - Avoid CVE-2013-1571 when generating Javadoc.
    - CVE-2012-3439: various improvements to the DIGEST authenticator.
  * Thanks to Tony Mancill for doing the vast amount of the work for this
    update!
  * Downgrade debian/compat to 8 and reduce build-dependency do debhelper 8
    to match the squeeze squeeze version

 -- Holger Levsen <holger@debian.org>  Fri, 21 Nov 2014 20:08:38 +0100
