=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Miguel Landaeta <miguel@miguel.cc>,
  tony mancill <tmancill@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: default-jdk, ant-optional, debhelper (>= 9), po-debconf
+Build-Depends: default-jdk, ant-optional, debhelper (>= 8), po-debconf
 Build-Depends-Indep: maven-repo-helper (>> 1.0.1), libecj-java
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/tomcat6.git
