## tomcat6 6.0.45+dfsg

=== debian/changelog ===
tomcat6 (6.0.45+dfsg-1~deb8u1) jessie-security; urgency=high

  * Imported Upstream version 6.0.45+dfsg.
    Fixes all current known security vulnerabilities in the source package.
    Users were not directly affected since we only build the servlet API and
    documentation. This update simplifies upgrades from Wheezy.

 -- Markus Koschany <apo@debian.org>  Fri, 01 Apr 2016 16:18:25 +0200

tomcat6 (6.0.41-3) unstable; urgency=medium

  * Build only the libservlet2.5-java and libservlet2.5-java-doc packages.
    Tomcat 6 will not be supported in Jessie, but the Servlet API is still
    useful as a build dependency for other packages.
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 22 Oct 2014 09:48:54 +0200
