=== debian/rules ===
--- 
+++ 
@@ -79,7 +79,7 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs
-	dh_installman -ptomcat6-user debian/tomcat6-instance-create.1
+	#dh_installman -ptomcat6-user debian/tomcat6-instance-create.1
 	dh_installexamples
 	dh_installinit --error-handler=true -- defaults 92 08
 	dh_installdebconf
@@ -90,30 +90,30 @@
 	perl -p -i -e 's/\@MAVEN.DEPLOY.VERSION\@/2.1/' debian/poms/el-api.pom
 	perl -p -i -e 's/\@MAVEN.DEPLOY.VERSION\@/2.1/' debian/poms/jsp-api.pom
 	perl -p -i -e 's/\@MAVEN.DEPLOY.VERSION\@/$(T_VER)/' debian/poms/*.pom
-	mh_installpoms -plibtomcat6-java
-	for i in $(T_MAVENIZED_JARS); do \
-		mh_installjar -plibtomcat6-java -l debian/poms/$$i.pom $(BLDLIB)/$$i.jar usr/share/tomcat6/lib/$$i.jar; done
-	mh_installjar -plibtomcat6-java -l --usj-name=catalina-tribes debian/poms/tribes.pom \
-		$(BLDLIB)/catalina-tribes.jar usr/share/tomcat6/lib/catalina-tribes.jar
-	mh_installjar -plibtomcat6-java -l --usj-name=tomcat-coyote debian/poms/coyote.pom \
-		$(BLDLIB)/tomcat-coyote.jar usr/share/tomcat6/lib/tomcat-coyote.jar
-	mh_installjar -plibtomcat6-java -l --usj-name=tomcat-juli debian/poms/juli.pom $(BLDBIN)/tomcat-juli.jar
-	for i in $(T_JARS); do \
-		mv $(BLDLIB)/$$i.jar $(BLDLIB)/$$i-$(T_VER).jar && \
-		dh_install -plibtomcat6-java \
-			$(BLDLIB)/$$i-$(T_VER).jar usr/share/java && \
-		dh_link -plibtomcat6-java usr/share/java/$$i-$(T_VER).jar \
-			usr/share/java/$$i.jar && \
-		dh_link -ptomcat6-common usr/share/java/$$i-$(T_VER).jar \
-			usr/share/tomcat6/lib/$$i.jar; done
-	for i in $(T_EXTRAS_JARS); do \
-		mv output/extras/$$i.jar output/extras/$$i-$(T_VER).jar && \
-		dh_install -plibtomcat6-java \
-			output/extras/$$i-$(T_VER).jar usr/share/java && \
-		dh_link -plibtomcat6-java usr/share/java/$$i-$(T_VER).jar \
-			usr/share/java/$$i.jar && \
-		dh_link -ptomcat6-extras usr/share/java/$$i-$(T_VER).jar \
-			usr/share/tomcat6/lib/$$i.jar; done
+	#mh_installpoms -plibtomcat6-java
+	#for i in $(T_MAVENIZED_JARS); do \
+	#	mh_installjar -plibtomcat6-java -l debian/poms/$$i.pom $(BLDLIB)/$$i.jar usr/share/tomcat6/lib/$$i.jar; done
+	#mh_installjar -plibtomcat6-java -l --usj-name=catalina-tribes debian/poms/tribes.pom \
+	#	$(BLDLIB)/catalina-tribes.jar usr/share/tomcat6/lib/catalina-tribes.jar
+	#mh_installjar -plibtomcat6-java -l --usj-name=tomcat-coyote debian/poms/coyote.pom \
+	#	$(BLDLIB)/tomcat-coyote.jar usr/share/tomcat6/lib/tomcat-coyote.jar
+	#mh_installjar -plibtomcat6-java -l --usj-name=tomcat-juli debian/poms/juli.pom $(BLDBIN)/tomcat-juli.jar
+	#for i in $(T_JARS); do \
+	#	mv $(BLDLIB)/$$i.jar $(BLDLIB)/$$i-$(T_VER).jar && \
+	#	dh_install -plibtomcat6-java \
+	#		$(BLDLIB)/$$i-$(T_VER).jar usr/share/java && \
+	#	dh_link -plibtomcat6-java usr/share/java/$$i-$(T_VER).jar \
+	#		usr/share/java/$$i.jar && \
+	#	dh_link -ptomcat6-common usr/share/java/$$i-$(T_VER).jar \
+	#		usr/share/tomcat6/lib/$$i.jar; done
+	#for i in $(T_EXTRAS_JARS); do \
+	#	mv output/extras/$$i.jar output/extras/$$i-$(T_VER).jar && \
+	#	dh_install -plibtomcat6-java \
+	#		output/extras/$$i-$(T_VER).jar usr/share/java && \
+	#	dh_link -plibtomcat6-java usr/share/java/$$i-$(T_VER).jar \
+	#		usr/share/java/$$i.jar && \
+	#	dh_link -ptomcat6-extras usr/share/java/$$i-$(T_VER).jar \
+	#		usr/share/tomcat6/lib/$$i.jar; done
 	dh_install --exclude=.bat --exclude=Thumbs.db
 	dh_link
 	mh_installpoms -plibservlet2.5-java
@@ -123,9 +123,9 @@
 	rm -r debian/poms
 	rm -rf debian/tomcat6/usr/share/tomcat6/webapps/default_root/.svn \
 		debian/tomcat6/usr/share/tomcat6/webapps/default_root/META-INF/.svn
-	chmod a+x debian/tomcat6-common/usr/share/tomcat6/bin/*.sh
-	chmod a+x debian/tomcat6-user/usr/bin/tomcat6-instance-create
-	chmod a+x debian/tomcat6-user/usr/share/tomcat6/skel/bin/*.sh
+	#chmod a+x debian/tomcat6-common/usr/share/tomcat6/bin/*.sh
+	#chmod a+x debian/tomcat6-user/usr/bin/tomcat6-instance-create
+	#chmod a+x debian/tomcat6-user/usr/share/tomcat6/skel/bin/*.sh
 	dh_compress
 	dh_fixperms
 	dh_installdeb
